{
    "abstract": "Urban public transportation systems facilitate traffic flow and promote sustainable urban development by offering convenient, economical, and environmentally friendly transit services. However, existing research often lacks large-scale bus network data, limiting the potential for comprehensive and in-depth analyses of urban transit systems' complexity and scope. Consequently, large-scale vector data on urban bus networks hold immense value. We designed a set of high-precision algorithms for generating bus network vector data based on electronic map APIs, which include steps such as coordinate transformation, network simplification, station projection, and topology generation. After cross-validation, a vector dataset containing bus stops, routes, and topology for 299 cities in China was generated and stored in Shapefile format (a widely used GIS file). The dataset offers valuable insights for studying network patterns in China's bus systems, supporting international comparative analyses of public transportation systems. Given that China operates the largest bus system globally, this dataset carries substantial academic and practical significance, providing data-driven insights for optimizing network structures, enhancing transportation efficiency, and informing policy-making.",
    "authors": [
        {
            "affiliation": "Hefei University of Technology, School of Automobile and Traffic Engineering, Hefei, 230009, China. wsg_its@163.com.",
            "firstname": "Shiguang",
            "initials": "S",
            "lastname": "Wang"
        },
        {
            "affiliation": "Hefei University of Technology, School of Automobile and Traffic Engineering, Hefei, 230009, China.",
            "firstname": "Jinyu",
            "initials": "J",
            "lastname": "He"
        },
        {
            "affiliation": "Hefei University of Technology, School of Automobile and Traffic Engineering, Hefei, 230009, China.",
            "firstname": "Rui",
            "initials": "R",
            "lastname": "Ma"
        },
        {
            "affiliation": "Hefei University of Technology, School of Automobile and Traffic Engineering, Hefei, 230009, China.",
            "firstname": "Zeyang",
            "initials": "Z",
            "lastname": "Cheng"
        },
        {
            "affiliation": "Hefei University of Technology, School of Automobile and Traffic Engineering, Hefei, 230009, China.",
            "firstname": "Heng",
            "initials": "H",
            "lastname": "Ding"
        }
    ],
    "conclusions": null,
    "copyrights": "\u00a9 2025. The Author(s).",
    "doi": "10.1038/s41597-025-04894-0",
    "journal": "Scientific data",
    "keywords": [],
    "methods": null,
    "publication_date": "2025-03-29",
    "pubmed_id": "40155624\n29762553\n25977806\n30806642",
    "results": null,
    "title": "A Comprehensive Vector Dataset of Bus Networks Across China for the Year 2024.",
    "xml": "<Element 'PubmedArticle' at 0x7885052b3380>"
}